#Tue Jan 29 06:05:35 CST 2019
central|https\://repo.maven.apache.org/maven2|sources=1548713135606
spring-releases|https\://repo.spring.io/libs-release|sources=1548713135606
snapshots|http\://nexus.latipay.co.nz/content/repositories/snapshots|sources=1548713135606
